crash when printing this page [@ lexpsnt3.dll ]

RESOLVED DUPLICATE of bug 317420

Status

()

Core
Printing: Output
--
critical
RESOLVED DUPLICATE of bug 317420
13 years ago
4 years ago

People

(Reporter: Tony Hansen, Unassigned)

Tracking

({crash})

1.7 Branch
x86
Windows XP
crash
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(crash signature, URL)

(Reporter)

Description

13 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

When I try printing this page both firefox 1.0 and mozilla 1.7.3 crash. My
printer is a Lexmark Optra C710 PS3.

Reproducible: Always
Steps to Reproduce:
1.Open the page
2.Click on print
3.
Actual Results:  
It crashes

Expected Results:  
It should have printed.

I installed Firefox 1.0 today, with no special themes.

Comment 1

13 years ago
WFM - Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8a6) Gecko/20041209
Firefox/1.0+

Comment 2

13 years ago
Tony Hansen: Could you please provide Talkback incident ID of your crash?
Severity: normal → critical
Keywords: crash
(Reporter)

Comment 3

13 years ago
No talkback incident was created. It dies totally, going directly to the Windows
message about the program crashing.

Comment 4

13 years ago
Tony, thanx for answer. Could you ensure, you have talkback.exe in Firefox
components directory? Talkback is optional component in instalation and it's not
part of common install.
(Reporter)

Comment 5

13 years ago
I have talkback installed and enabled. I went to the page again, clicked on
print, and got the windows crash message. Talkback does NOT pop up.

In case it'll help, the message from windows is:

firefox.exe has encountered a problem and needs to close. We are sorry for the
inconvenience.

Error signature
AppName: firefox.exe AppVer: 1.0.0.0 ModName: lexpsnt3.dll
ModVer: 0.3.0.0 Offset: 000093dc

The xml dump report follows.

<DATABASE>
<EXE NAME="firefox.exe" FILTER="GRABMI_FILTER_PRIVACY">
<MATCHING_FILE NAME="firefox.exe" SIZE="6621794" CHECKSUM="0x2D557112"
BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7.5:
2004110711" FILE_DESCRIPTION="Firefox" COMPANY_NAME="Mozilla"
PRODUCT_NAME="Firefox" FILE_VERSION="1.0" ORIGINAL_FILENAME="firefox.exe"
INTERNAL_NAME="Firefox" LEGAL_COPYRIGHT="Mozilla" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.0"
UPTO_BIN_PRODUCT_VERSION="1.7.0.0" LINK_DATE="11/07/2004 20:46:59"
UPTO_LINK_DATE="11/07/2004 20:46:59" VER_LANGUAGE="Language Neutral [0x0]" />
<MATCHING_FILE NAME="js3250.dll" SIZE="328796" CHECKSUM="0x8E723397"
BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0"
FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape
Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0"
ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright
Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5CB6B"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0"
UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="11/07/2004 20:54:34"
UPTO_LINK_DATE="11/07/2004 20:54:34" VER_LANGUAGE="English (United States)
[0x409]" />
<MATCHING_FILE NAME="nspr4.dll" SIZE="155747" CHECKSUM="0x203509E"
BIN_FILE_VERSION="4.5.0.0" BIN_PRODUCT_VERSION="4.5.0.0" PRODUCT_VERSION="4.5
Beta" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.5 Beta"
ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" LEGAL_COPYRIGHT="Copyright ©
1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x2D5A7" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.5.0.0"
UPTO_BIN_PRODUCT_VERSION="4.5.0.0" LINK_DATE="11/07/2004 20:54:35"
UPTO_LINK_DATE="11/07/2004 20:54:35" VER_LANGUAGE="English (United States)
[0x409]" />
<MATCHING_FILE NAME="nss3.dll" SIZE="348251" CHECKSUM="0x50702786"
BIN_FILE_VERSION="3.9.3.0" BIN_PRODUCT_VERSION="3.9.3.0" PRODUCT_VERSION="3.9.3"
FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.9.3"
ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" LEGAL_COPYRIGHT="Copyright ©
1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x56938" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.9.3.0"
UPTO_BIN_PRODUCT_VERSION="3.9.3.0" LINK_DATE="11/07/2004 20:54:35"
UPTO_LINK_DATE="11/07/2004 20:54:35" VER_LANGUAGE="English (United States)
[0x409]" />
<MATCHING_FILE NAME="nssckbi.dll" SIZE="204898" CHECKSUM="0x54DC81C3"
BIN_FILE_VERSION="1.41.0.0" BIN_PRODUCT_VERSION="1.41.0.0"
PRODUCT_VERSION="1.41" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs"
COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network
Security Services" FILE_VERSION="1.41" ORIGINAL_FILENAME="nssckbi.dll"
INTERNAL_NAME="nssckbi" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape
Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3C94C"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.41.0.0"
UPTO_BIN_PRODUCT_VERSION="1.41.0.0" LINK_DATE="11/07/2004 20:54:35"
UPTO_LINK_DATE="11/07/2004 20:54:35" VER_LANGUAGE="English (United States)
[0x409]" />
<MATCHING_FILE NAME="plc4.dll" SIZE="28776" CHECKSUM="0xBF47CE0F"
BIN_FILE_VERSION="4.5.0.0" BIN_PRODUCT_VERSION="4.5.0.0" PRODUCT_VERSION="4.5
Beta" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.5 Beta"
ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" LEGAL_COPYRIGHT="Copyright ©
1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0xBBCA" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.5.0.0"
UPTO_BIN_PRODUCT_VERSION="4.5.0.0" LINK_DATE="11/07/2004 20:54:35"
UPTO_LINK_DATE="11/07/2004 20:54:35" VER_LANGUAGE="English (United States)
[0x409]" />
<MATCHING_FILE NAME="plds4.dll" SIZE="24675" CHECKSUM="0xBC51AE35"
BIN_FILE_VERSION="4.5.0.0" BIN_PRODUCT_VERSION="4.5.0.0" PRODUCT_VERSION="4.5
Beta" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.5 Beta"
ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" LEGAL_COPYRIGHT="Copyright ©
1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x7BAF" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.5.0.0"
UPTO_BIN_PRODUCT_VERSION="4.5.0.0" LINK_DATE="11/07/2004 20:54:35"
UPTO_LINK_DATE="11/07/2004 20:54:35" VER_LANGUAGE="English (United States)
[0x409]" />
<MATCHING_FILE NAME="smime3.dll" SIZE="106591" CHECKSUM="0x16E16DA"
BIN_FILE_VERSION="3.9.3.0" BIN_PRODUCT_VERSION="3.9.3.0" PRODUCT_VERSION="3.9.3"
FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.9.3"
ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" LEGAL_COPYRIGHT="Copyright
© 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x21611" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.9.3.0"
UPTO_BIN_PRODUCT_VERSION="3.9.3.0" LINK_DATE="11/07/2004 20:54:35"
UPTO_LINK_DATE="11/07/2004 20:54:35" VER_LANGUAGE="English (United States)
[0x409]" />
<MATCHING_FILE NAME="softokn3.dll" SIZE="364643" CHECKSUM="0xFF3E67DE"
BIN_FILE_VERSION="3.9.3.0" BIN_PRODUCT_VERSION="3.9.3.0" PRODUCT_VERSION="3.9.3"
FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.9.3"
ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3"
LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x61CED" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="3.9.3.0" UPTO_BIN_PRODUCT_VERSION="3.9.3.0"
LINK_DATE="11/07/2004 20:54:35" UPTO_LINK_DATE="11/07/2004 20:54:35"
VER_LANGUAGE="English (United States) [0x409]" />
<MATCHING_FILE NAME="ssl3.dll" SIZE="110683" CHECKSUM="0x69D6B9C3"
BIN_FILE_VERSION="3.9.3.0" BIN_PRODUCT_VERSION="3.9.3.0" PRODUCT_VERSION="3.9.3"
FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.9.3"
ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" LEGAL_COPYRIGHT="Copyright ©
1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x1E9A8" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.9.3.0"
UPTO_BIN_PRODUCT_VERSION="3.9.3.0" LINK_DATE="11/07/2004 20:54:35"
UPTO_LINK_DATE="11/07/2004 20:54:35" VER_LANGUAGE="English (United States)
[0x409]" />
<MATCHING_FILE NAME="xpcom.dll" SIZE="378976" CHECKSUM="0x112E3EFC"
BIN_FILE_VERSION="1.7.20041.10711" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7.5: 2004110711" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla
Foundation" PRODUCT_NAME="Mozilla" FILE_VERSION="1.7.5: 2004110711"
ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL
2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4"
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x62494" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20041.10711" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="11/07/2004 20:54:35" UPTO_LINK_DATE="11/07/2004 20:54:35"
VER_LANGUAGE="Language Neutral [0x0]" />
<MATCHING_FILE NAME="xpcom_compat.dll" SIZE="68202" CHECKSUM="0x4DC98D78"
BIN_FILE_VERSION="1.7.20041.10711" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7.5: 2004110711" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla
Foundation" PRODUCT_NAME="Mozilla" FILE_VERSION="1.7.5: 2004110711"
ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom_obsolete" LEGAL_COPYRIGHT="License:
MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x18537"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.7.20041.10711"
UPTO_BIN_PRODUCT_VERSION="1.7.0.0" LINK_DATE="11/07/2004 20:54:35"
UPTO_LINK_DATE="11/07/2004 20:54:35" VER_LANGUAGE="Language Neutral [0x0]" />
<MATCHING_FILE NAME="xpicleanup.exe" SIZE="63595" CHECKSUM="0x68C02899"
BIN_FILE_VERSION="1.7.20041.10711" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7.5: 2004110711" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla
Foundation" PRODUCT_NAME="Mozilla" FILE_VERSION="1.7.5: 2004110711"
ORIGINAL_FILENAME="xpicleanup.exe" INTERNAL_NAME="xpinstall"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.7.20041.10711"
UPTO_BIN_PRODUCT_VERSION="1.7.0.0" LINK_DATE="11/07/2004 20:40:32"
UPTO_LINK_DATE="11/07/2004 20:40:32" VER_LANGUAGE="Language Neutral [0x0]" />
<MATCHING_FILE NAME="xpistub.dll" SIZE="6757" CHECKSUM="0x2B9B666B"
BIN_FILE_VERSION="1.7.20041.10711" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7.5: 2004110711" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla
Foundation" PRODUCT_NAME="Mozilla" FILE_VERSION="1.7.5: 2004110711"
ORIGINAL_FILENAME="" INTERNAL_NAME="xpistub" LEGAL_COPYRIGHT="License: MPL
1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4"
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6480" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20041.10711" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="11/07/2004 20:54:35" UPTO_LINK_DATE="11/07/2004 20:54:35"
VER_LANGUAGE="Language Neutral [0x0]" />
<MATCHING_FILE NAME="components\BrandRes.dll" SIZE="94208" CHECKSUM="0x9A93A070"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="05/07/2003
00:03:27" UPTO_LINK_DATE="05/07/2003 00:03:27" />
<MATCHING_FILE NAME="components\fullsoft.dll" SIZE="150912"
CHECKSUM="0xDEB7723A" BIN_FILE_VERSION="2.2.0.0" BIN_PRODUCT_VERSION="2.2.0.8"
PRODUCT_VERSION="2.2" FILE_DESCRIPTION="Talkback Library" COMPANY_NAME="Full
Circle Software, Inc." PRODUCT_NAME="Full Circle Talkback"
FILE_VERSION="2.2.unofficial" ORIGINAL_FILENAME="fullsoft.dll"
INTERNAL_NAME="Talkback Library" LEGAL_COPYRIGHT="(c) Copyright 1997-1999 Full
Circle Software, Inc. All Rights Reserved." VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x3137A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.2.0.0"
UPTO_BIN_PRODUCT_VERSION="2.2.0.8" LINK_DATE="05/28/2003 22:41:47"
UPTO_LINK_DATE="05/28/2003 22:41:47" VER_LANGUAGE="English (United States)
[0x409]" />
<MATCHING_FILE NAME="components\inspector.dll" SIZE="44151"
CHECKSUM="0xDAC0AD66" BIN_FILE_VERSION="1.7.20041.10711"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7.5: 2004110711"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7.5: 2004110711" ORIGINAL_FILENAME="" INTERNAL_NAME="inspector"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0xC940" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20041.10711" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="11/07/2004 20:54:34" UPTO_LINK_DATE="11/07/2004 20:54:34"
VER_LANGUAGE="Language Neutral [0x0]" />
<MATCHING_FILE NAME="components\jar50.dll" SIZE="41571" CHECKSUM="0xF0B02585"
BIN_FILE_VERSION="1.7.20041.10711" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7.5: 2004110711" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla
Foundation" PRODUCT_NAME="Mozilla" FILE_VERSION="1.7.5: 2004110711"
ORIGINAL_FILENAME="" INTERNAL_NAME="jar" LEGAL_COPYRIGHT="License: MPL 1.1/GPL
2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4"
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xC74A" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20041.10711" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="11/07/2004 20:54:34" UPTO_LINK_DATE="11/07/2004 20:54:34"
VER_LANGUAGE="Language Neutral [0x0]" />
<MATCHING_FILE NAME="components\jsd3250.dll" SIZE="48221" CHECKSUM="0x9B91E5CF"
BIN_FILE_VERSION="1.7.20041.10711" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7.5: 2004110711" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla
Foundation" PRODUCT_NAME="Mozilla" FILE_VERSION="1.7.5: 2004110711"
ORIGINAL_FILENAME="" INTERNAL_NAME="jsdebug" LEGAL_COPYRIGHT="License: MPL
1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4"
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1AED3" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20041.10711" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="11/07/2004 20:54:34" UPTO_LINK_DATE="11/07/2004 20:54:34"
VER_LANGUAGE="Language Neutral [0x0]" />
<MATCHING_FILE NAME="components\qfaservices.dll" SIZE="8811"
CHECKSUM="0x34650671" BIN_FILE_VERSION="1.7.20041.10711"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7.5: 2004110711"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7.5: 2004110711" ORIGINAL_FILENAME=""
INTERNAL_NAME="qfaservices" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20041.10711" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="11/07/2004 20:55:23" UPTO_LINK_DATE="11/07/2004 20:55:23"
VER_LANGUAGE="Language Neutral [0x0]" />
<MATCHING_FILE NAME="components\talkback.exe" SIZE="401408"
CHECKSUM="0x4E86F99E" BIN_FILE_VERSION="2.2.0.0" BIN_PRODUCT_VERSION="2.2.0.8"
PRODUCT_VERSION="2.2" FILE_DESCRIPTION="Talkback" COMPANY_NAME="Full Circle
Software, Inc." PRODUCT_NAME="Full Circle Talkback"
FILE_VERSION="2.2.unofficial" ORIGINAL_FILENAME="talkback.exe"
INTERNAL_NAME="Talkback" LEGAL_COPYRIGHT="(c) Copyright 1997-1999 Full Circle
Software, Inc. All Rights Reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.2.0.0"
UPTO_BIN_PRODUCT_VERSION="2.2.0.8" LINK_DATE="05/28/2003 22:41:58"
UPTO_LINK_DATE="05/28/2003 22:41:58" VER_LANGUAGE="English (United States)
[0x409]" />
<MATCHING_FILE NAME="components\xpinstal.dll" SIZE="158821"
CHECKSUM="0xE6D38B7E" BIN_FILE_VERSION="1.7.20041.10711"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7.5: 2004110711"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7.5: 2004110711" ORIGINAL_FILENAME="" INTERNAL_NAME="xpinstall"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x2C001" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20041.10711" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="11/07/2004 20:54:34" UPTO_LINK_DATE="11/07/2004 20:54:34"
VER_LANGUAGE="Language Neutral [0x0]" />
<MATCHING_FILE NAME="plugins\GetFlash.exe" SIZE="99544" CHECKSUM="0x3D8D9FD6"
BIN_FILE_VERSION="7.0.19.0" BIN_PRODUCT_VERSION="7.0.19.0"
PRODUCT_VERSION="7,0,19,0" FILE_DESCRIPTION="Macromedia Flash Player Updater 7.0
 r19" COMPANY_NAME="Macromedia, Inc." PRODUCT_NAME="Shockwave Flash Updater"
FILE_VERSION="7,0,19,0" ORIGINAL_FILENAME="GetFlash.exe"
INTERNAL_NAME="Macromedia Flash Player Updater 7.0" LEGAL_COPYRIGHT="Copyright ©
1996-2003 Macromedia, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1BFD0"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.19.0"
UPTO_BIN_PRODUCT_VERSION="7.0.19.0" LINK_DATE="12/08/2003 21:58:21"
UPTO_LINK_DATE="12/08/2003 21:58:21" VER_LANGUAGE="English (United States)
[0x409]" />
<MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="17021" CHECKSUM="0x6E6BFA7B"
BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1,
0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org"
PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15"
ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN"
LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x99F4"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15"
UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="11/07/2004 20:54:35"
UPTO_LINK_DATE="11/07/2004 20:54:35" VER_LANGUAGE="English (United States)
[0x409]" />
<MATCHING_FILE NAME="plugins\NPOFFICE.DLL" SIZE="13888" CHECKSUM="0x3D2E2D42"
BIN_FILE_VERSION="11.0.5510.0" BIN_PRODUCT_VERSION="11.0.5510.0"
PRODUCT_VERSION="11.0.5510" FILE_DESCRIPTION="Office Plugin for Netscape
Navigator" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft Office
2003" FILE_VERSION="11.0.5510" ORIGINAL_FILENAME="NpOffice.dll"
INTERNAL_NAME="NpOffice" LEGAL_COPYRIGHT="Copyright © 2002-2003 Microsoft
Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10ACC"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.0.5510.0"
UPTO_BIN_PRODUCT_VERSION="11.0.5510.0" LINK_DATE="07/12/2003 08:59:14"
UPTO_LINK_DATE="07/12/2003 08:59:14" VER_LANGUAGE="English (United States)
[0x409]" />
<MATCHING_FILE NAME="plugins\nppdf32.dll" SIZE="57344" CHECKSUM="0x42325BDC"
BIN_FILE_VERSION="7.0.0.0" BIN_PRODUCT_VERSION="7.0.0.0"
PRODUCT_VERSION="7.0.0.0" FILE_DESCRIPTION="Adobe Acrobat Plug-In Version 7.00
for Netscape" COMPANY_NAME="Adobe Systems Inc." PRODUCT_NAME="Adobe Acrobat"
FILE_VERSION="7.0.0.0" ORIGINAL_FILENAME="NPPDF32.DLL"
LEGAL_COPYRIGHT="Copyright Adobe Systems Incorporated 2003,2004"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10001" VERFILETYPE="0x2"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x1D417" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="7.0.0.0" UPTO_BIN_PRODUCT_VERSION="7.0.0.0"
LINK_DATE="12/14/2004 10:19:17" UPTO_LINK_DATE="12/14/2004 10:19:17"
VER_LANGUAGE="English (United States) [0x409]" />
<MATCHING_FILE NAME="plugins\npswf32.dll" SIZE="827392" CHECKSUM="0x727FF45E"
BIN_FILE_VERSION="7.0.19.0" BIN_PRODUCT_VERSION="7.0.19.0"
PRODUCT_VERSION="7,0,19,0" FILE_DESCRIPTION="Shockwave Flash 7.0  r19"
COMPANY_NAME="Macromedia, Inc." PRODUCT_NAME="Shockwave Flash"
FILE_VERSION="7,0,19,0" ORIGINAL_FILENAME="npswf32.dll"
INTERNAL_NAME="Macromedia Flash Player 7.0" LEGAL_COPYRIGHT="Copyright ©
1996-2003 Macromedia, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.19.0"
UPTO_BIN_PRODUCT_VERSION="7.0.19.0" LINK_DATE="12/08/2003 22:04:44"
UPTO_LINK_DATE="12/08/2003 22:04:44" VER_LANGUAGE="English (United States)
[0x409]" />
<MATCHING_FILE NAME="uninstall\UninstallFirefox.exe" SIZE="100475"
CHECKSUM="0x305D45DD" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"
LINK_DATE="11/07/2004 20:40:37" UPTO_LINK_DATE="11/07/2004 20:40:37" />
</EXE>
<EXE NAME="lexpsnt3.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
<MATCHING_FILE NAME="lexpsnt3.dll" SIZE="286032" CHECKSUM="0x5EA88B82"
BIN_FILE_VERSION="0.3.0.0" BIN_PRODUCT_VERSION="7.4.1.0" PRODUCT_VERSION="7.4.1"
FILE_DESCRIPTION="Lexmark PostScript Printer Driver" COMPANY_NAME="Lexmark
International, Inc." PRODUCT_NAME="Windows (R) 2000 DDK driver"
FILE_VERSION="7.4.1" ORIGINAL_FILENAME="LEXPSNT3.DLL"
INTERNAL_NAME="LEXPSNT3.DLL" LEGAL_COPYRIGHT="Copyright (C) 1997-2002 Lexmark
International, Inc.nCopyright (c) Microsoft Corp. 1981-1996" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x4FDC3" LINKER_VERSION="0x50000" UPTO_BIN_FILE_VERSION="0.3.0.0"
UPTO_BIN_PRODUCT_VERSION="7.4.1.0" LINK_DATE="02/14/2003 21:26:27"
UPTO_LINK_DATE="02/14/2003 21:26:27" VER_LANGUAGE="English (United States)
[0x409]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
<MATCHING_FILE NAME="kernel32.dll" SIZE="983552" CHECKSUM="0x4CE79457"
BIN_FILE_VERSION="5.1.2600.2180" BIN_PRODUCT_VERSION="5.1.2600.2180"
PRODUCT_VERSION="5.1.2600.2180" FILE_DESCRIPTION="Windows NT BASE API Client
DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows®
Operating System" FILE_VERSION="5.1.2600.2180 (xpsp_sp2_rtm.040803-2158)"
ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="©
Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0xFF848" LINKER_VERSION="0x50001"
UPTO_BIN_FILE_VERSION="5.1.2600.2180" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2180"
LINK_DATE="08/04/2004 07:56:36" UPTO_LINK_DATE="08/04/2004 07:56:36"
VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>

Comment 6

13 years ago
Tony: Try to upgrade your printer drivers, because it looks like your driver is
crashing. Look at
<http://downloads.lexmark.com/cgi-perl/downloads.cgi?ccs=229:1:0:121:0:0&os_group=Windows%20XP&target=>
and try 7.4.2 version (you've 7.4.1).
Summary: crash when printing this page → crash when printing this page [@ lexpsnt3.dll ]
(Reporter)

Comment 7

13 years ago
no difference with version 7.4.2 of the print drivers. sigh. The page does seem
to print with other printer drivers, so do we just chalk this down to a bug in
the lexmark printer drivers?

Comment 8

13 years ago
related to bug #266681 perhaps?

Comment 9

13 years ago
gyles2@ntlworld.com: not a chance.

reporter: have you complained to lexmark?

we can't actually fix this problem on our side, we can wallpaper over it and
there's a bug about hp printer drivers causing crashes where i expect to poke
that work.
Assignee: firefox → printing
Component: General → Printing
Product: Firefox → Core
QA Contact: general
Whiteboard: DUPEME
Version: unspecified → 1.7 Branch

Comment 10

12 years ago
*** Bug 303845 has been marked as a duplicate of this bug. ***

Comment 11

12 years ago

*** This bug has been marked as a duplicate of 317420 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 12 years ago
Resolution: --- → DUPLICATE
Crash Signature: [@ lexpsnt3.dll ]

Updated

4 years ago
Whiteboard: DUPEME
You need to log in before you can comment on or make changes to this bug.